Bug 817724 - [abrt] firefox-12.0-1.fc16: nsINode::SetOninput: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-12.0-1.fc16: nsINode::SetOninput: Process /usr/lib64/firefox/f...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:182fdd0d85c6b74056cca61de5d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 23:15 EDT by Sunil
Modified: 2012-05-03 13:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.54 KB, text/plain)
2012-04-30 23:15 EDT, Sunil
no flags Details
File: build_ids (5.93 KB, text/plain)
2012-04-30 23:15 EDT, Sunil
no flags Details
File: maps (73.19 KB, text/plain)
2012-04-30 23:15 EDT, Sunil
no flags Details
File: backtrace (180.16 KB, text/plain)
2012-04-30 23:15 EDT, Sunil
no flags Details

  None (edit)
Description Sunil 2012-04-30 23:15:20 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: nsINode::SetOninput
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.2-6.fc16.x86_64
pid:            7894
pwd:            /home/appu
reason:         Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
time:           Mon 30 Apr 2012 10:07:06 PM CDT
uid:            1000
username:       appu
xsession_errors: firefox: res_query.c:258: __libc_res_nquery: Assertion `hp != hp2' failed.

backtrace:      Text file, 184487 bytes
build_ids:      Text file, 6068 bytes
dso_list:       Text file, 14892 bytes
maps:           Text file, 74951 bytes

environ:
:XDG_VTNR=2
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=3
:HOSTNAME=
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7894
:GPG_AGENT_INFO=/tmp/keyring-jnmZx0/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-shell-1776-localhost.localdomain-firefox-5_TIME14143823
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5237d968b179ca83a71c6e4a00000013-1335822256.859208-1930436017
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-jnmZx0
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=appu
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/keyring-jnmZx0/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=appu
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1550,unix/unix:/tmp/.ICE-unix/1550
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:MAIL=/var/spool/mail/appu
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/appu/.local/bin:/home/appu/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/appu
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1545
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/appu
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=appu
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ScdzMX8CGR,guid=f9323335e864f69c3445a19d000002d8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/appu
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-appu-65cx45/database

var_log_messages:
:Apr 29 11:31:38 localhost yum[3293]: Updated: firefox-debuginfo-12.0-1.fc16.x86_64
:Apr 30 22:07:10 localhost abrt[8992]: Saved core dump of pid 7894 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-04-30-22:07:06-7894 (376393728 bytes)
Comment 1 Sunil 2012-04-30 23:15:26 EDT
Created attachment 581300 [details]
File: dso_list
Comment 2 Sunil 2012-04-30 23:15:29 EDT
Created attachment 581301 [details]
File: build_ids
Comment 3 Sunil 2012-04-30 23:15:40 EDT
Created attachment 581302 [details]
File: maps
Comment 4 Sunil 2012-04-30 23:15:58 EDT
Created attachment 581303 [details]
File: backtrace
Comment 5 Jan Horak 2012-05-02 03:10:33 EDT
This look like a corrupted stack, do you have any reproduction steps?
Comment 6 Sunil 2012-05-02 08:56:55 EDT
I did nothing

(In reply to comment #5)
> This look like a corrupted stack, do you have any reproduction steps?
Comment 7 Martin Stransky 2012-05-03 05:49:28 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!
Comment 8 Sunil 2012-05-03 13:11:11 EDT
ok. i will do it. thanks(In reply to comment #7)
> This is a mass close for automated bug reports. If you still see the problem
> and/or can reproduce it, please reopen the bug and assign it directly to me.
> 
> Thanks!

Note You need to log in before you can comment on or make changes to this bug.